{% extends 'base.html' %}
{% load static %}
<head>
    {% block title %}
        <title>About Me</title>
        <link rel="shortcut icon" type="image/png"  href="{% static 'imagini/3.png' %}"/>
    {% endblock %}
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.2/TweenMax.min.js"></script>
</head>

{% block content %}
<body>

  <section class="wrapper">
    <div class="left"></div>
    <div class="right"></div>

    <nav class="nav">
      <ul>
        <li class="logo">About Me</li>
        <li class="profile">
          <div class="img"  src="{% static 'imagini/1.png' %}"></div>
        </li>
      </ul>
    </nav>

    <div class="content">
      <div class="img-wrapper">
        <div class="karina" src="{% static 'imagini/bw1.jpg' %}"></div>
          <img src="{% static 'imagini/IMG_0368_2.jpg' %}">
      </div>

      <div class="info">
        <ul>
          <li>@alecalugar</li>
          <li>alecalugar.com</li>
          <li><i class="fa fa-share-alt"></i></li>
        </ul>
      </div>

      <div class="text">
        <h1>Events Photographer</h1>
        <p>Bună! Eu sunt Alexandra Calugar și pentru mine fotografia de eveniment este un stil de viață.<br>Fac fotografie din anul 2013 si iubesc aceasta meserie! <br>Imi place sa fotografiez oameni si mai ales sa spun povesti prin pozele mele.<br> Este important pentru mine sa va povestesc cate putin despre cum vad eu nunta.<br> Nunta nu este o sedinta foto, nunta este o poveste, povestea unei zile speciale.<br> Sarcina mea este de a spune o poveste prin imagini, o poveste care sa va aduca aminte <br>de cea mai importanta zi din viata voastra de cuplu.<br> Fiecare eveniment este unic, voi sunteți unici! <br> Dacă doresti să stăm de vorbă, dă-mi de veste!</p>
      </div>

      <div class="name">photo Ale</div>

      <div class="bottomnav">
        <ul>
          <li>profile</li>
          <li>portfolio</li>
          <li>contact</li>
        </ul>
      </div>
    </div>
  </div>

  <script>

    TweenMax.to('.left', 2, {
      delay: .8,
      width: '50%',
      ease: Power2.easeInOut
    })

    TweenMax.to('.right', 2, {
      delay: .6,
      width: '50%',
      ease: Power3.easeInOut
    })

    TweenMax.from('.nav', 2, {
      delay: .8,
      opacity: 0,
      ease: Expo.easeInOut
    })

    TweenMax.from('.text h1', 2, {
      delay: .6,
      x: 1000,
      ease: Circ.easeInOut
    })

    TweenMax.from('.text p', 2, {
      delay: .7,
      x: 1000,
      ease: Circ.easeInOut
    })

    TweenMax.to('.karina', 2, {
      delay: 1.5,
      width: '800px',
      ease: Power2.easeInOut
    })

    TweenMax.staggerFrom('.bottomnav ul li', 2, {
      delay: 1,
      x: 1000,
      ease: Circ.easeInOut
    }, 0.08)

    TweenMax.from('.info', 2, {
      delay: 1.5,
      y: 100,
      ease: Circ.easeInOut
    })

    TweenMax.from('.name', 2, {
      delay: 1.5,
      x: -600,
      ease: Circ.easeInOut
    })

  </script>
  </section>
</body>

{% endblock %}

